.banner{
clear: both;
float: left;
height: 600px;
position: absolute;
width: 1438px;
}

.banner-text{
width:463px;
height:289px;
bottom: 100px;
z-index: 99;
position: absolute;
left:10%;
color:#000000;
text-align:left;
}

.sliderurl{color:#000000;}

.banner-text h1 a{font-weight:bold;font-size:38px;line-height:30px;margin-top:10px;}
.banner-text h2{font-weight:normal;font-size:30px;line-height:26px;margin-top:44px;}
.banner-text h3{font-weight:lighter;font-size:18px;line-height:20px;margin-top:12px;}

.banner-button{
width:205px;
height:43px;
line-height:43px;
background-image:url(../images/banner/banner-button.png);
background-position:0 0;
background-repeat:no-repeat;
margin-top:30px;
margin-left:0;
margin-bottom:0;
text-align:center;
}
.banner-button:hover{
background-position:0 -43px;
}

.banner-button a{
width:205px;
height:43px;
display:block;
text-align:center;
color:#ffffff;
font-size:13px;
line-height:43px;
}


.footer-top{
height:451px;
padding-top:36px;
padding-bottom:40px;
background-color:#f3f4f4;
}

.footer-top .left{
float:left;
width:280px;
height:423px;
background-color:#ffffff;
color:#000000;
padding-top:27px;
}

.footer-top .left h3{
font-weight:lighter;
font-size:16px;
padding-left: 44px;
margin-bottom:28px;
}

.footer-top .left img{
margin-bottom:8px;
}

.left-sub{
float:left;
line-height:50px;
padding-left: 44px;
}

.left-sub .medium{
float:left;
font-size:65px;
font-weight:normal;
letter-spacing:-5px;
}

.left-sub  .medium-x{
float:left;
font-size:56px;
font-weight:normal;
letter-spacing:-5px;
}

.left-sub .light{
float:left;
font-size:13px;
font-weight:lighter;
margin-left:5px;
line-height:15px;
}

.left-sub a{
float:left;
color:#000000;
font-size:14px;
font-weight:lighter;
line-height:16px;
margin-top:33px;
text-decoration:none;
}

.left-sub a:hover{text-decoration:underline;}

.footer-top .news{
float:left;
height:423px;
width:395px;
background-color:#ffffff;
margin-left:10px;
padding-top:27px;
padding-left:25px;
}

.footer-top .news ul{}
.footer-top .news ul li{height:166px;}
.news-one{margin-bottom:30px;}
.news-two{margin-bottom:20px;}

.news-text{float:left;width:150px;}
.date{font-size:12px;color:#4f4f4f;}
.newspaper{font-size:17px;color:#a0a0a0;}
.news-text h3{}
.news-text h3 a{font-size:20px;color:#000000;line-height:24px;font-weight:normal;}
.news-text h3 a:hover{color:#4f4f4f;}
.news-image{float:left;width:211px;height:166px;margin-left:34px;}
.news-image a img{width:100%;}

.arrow{height:10px;}

.arrow a{
background-image:url(../images/footertop/arrow.png);
background-position:right 65%;
background-repeat:no-repeat;
width:auto;
padding-right:7px;
font-size:12px;
color:#000000;
height:10px;
text-decoration:none;
}
.arrow a:hover{color:#4f4f4f;text-decoration:underline;}

.arrow-link a{
float:left;
background-image:url(../images/footertop/arrow.png);
background-position:right 4px;
background-repeat:no-repeat;
width:auto;
padding-right:10px;
font-size:12px;
color:#000000;
height:auto;
margin-top:16px;
text-decoration:none;
margin-left: 30px;
}

.arrow-link a:hover{color:#4f4f4f;text-decoration:underline;}

.footer-top .right{
float: left;
width: 280px;
height: 426px;
background-color: #ffffff;
margin-left: 10px;
padding-bottom: 24px;
color: #000000;
}

.footer-top .right .picture{
width:218px;
height:229px;
margin-bottom:13px;
}

.footer-top .right .detail{
height:80px;
padding-bottom:15px;
}

.footer-top .right  h3{
font-weight:normal;
font-size:18px;
line-height:24px;
margin-bottom: 10px;
}

.footer-top .right p{
font-size:14px;
line-height:20px;
margin-bottom:19px;
}